<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="91f43e7e-b168-4961-a762-ef47b552dd9bMusicUserIsBrandProfile" value="0" />
    <int name="91f43e7e-b168-4961-a762-ef47b552dd9b1" value="0" />
    <set name="91f43e7e-b168-4961-a762-ef47b552dd9bMusicBusinessProfileIds" />
</map>
